* {
  box-sizing: border-box;
  margin: 0;
  padding: 50;
}

html {
  height: 100%;
}

  #Fondo{ /*fondo*/
    margin: auto;
    background-image: url(Fondo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }

  .Encabezado { /*encabezado*/
    margin: 10px;
    box-shadow: -1px 1px 7px 0px black;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
  }

  #logo{
    position: absolute;
    top: 2%;
    right: 5%;
    width: 10%; /* Ajusta el tamaño del logo*/
  }

  .img-logo{
    width: 90%;
  }

  .Titulo{
    font-family: blueberry;
    font-size: 70px;
    color: rgb(75, 3, 75);
  }

  .Subtitulo{
    font-family: gajkley;
    font-size: x-large;
    color: purple;
  }

  #Navbar{ /*Menu*/
    margin: 10px;
    box-shadow: -1px 1px 7px 0px rgba(0, 0, 0, 0.75);
    border-radius: 4px;
    padding: 10px;
    font-family: blueberry;

  }

  .Pie {
    background-color: rgba(238, 130, 238, 0.529);
    color: purple;
    text-align: center;
    padding: 20px 0;
    box-shadow: -1px 1px 7px 0px black;
    border-radius: 4px;
    padding: 10px;
    margin: 10px; 
    font-family: gajkley;
}

.Redes{
    display: inline-block;
}

.imgFB{
    width: 3.5%;
    height: 90%;
}

.imgINSTA{
width: 3.5%;
height: 90%;
}

.imgWA{
width: 3.5%;
height: 90%;
}

.imgGmail{
width: 3.5%;
height: 90%;
}

a {
text-decoration: none;
color: blueviolet;
display: inline-block;
margin-top: 10px;
}

#message-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: rgba(71, 68, 68, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  font-family: gajkley;
}

#message-box {
  background-color: #d861d8;
  padding: 50px;
  text-align: center;
  border-radius: 30px;
  box-shadow: -1px 1px 7px 0px black;
  padding: 10px;
  margin: 10px; 
}

#whatsapp-link {
  display: inline-block;
  margin-top: 10px;
  background-color: #25d366;
  color: #fff;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

#whatsapp-link:hover {
  background-color: #128c7e;
}

.Gracias{
  width: 20%;
  height: 20%;
  margin: 10px;
}
